<header class="header-area background-header header-sticky">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <nav class="main-nav">
                    <a href="{{ path('homepage')}}" class="logo">
                        i2i
                    </a>
                    <ul class="nav">
                        <li class="scroll-to-section"><a href="{{ path('homepage') }}">Accueil</a></li>
                        <li><a href="{{ path('ads_index') }}">Toutes les annonces</a></li>
                        <li class="scroll-to-section"><a href="{{ path('aboutus') }}">A propos</a></li>
                        {% if app.user %}
                        <li class="submenu">
                            <a href="javascript:;">Menu</a>
                            <ul>
                                <li><a href="{{ path('account_index') }}">Mon compte</a></li>
                                <li><a href="{{path('ads_create')}}">Créer une annonce</a></li>
                                <li><a href="{{ path('account_bookings') }}">Mes réservations</a></li>
                                <li><a href="{{ path('account_profile') }}">Modifier mon profil</a></li>
                                <li><a href="{{path('account_logout')}}">Déconnexion</a></li>
                            </ul>
                        </li>
                        {% else %}
                        <li><a href="{{ path('account_register')}}">Inscription</a></li>
                        <li><a href="{{ path('account_login')}}">Connexion</a></li>
                        {% endif %}
                    </ul>
                    <a class='menu-trigger'>
                        <span>Menu</span>
                    </a>
                </nav>
            </div>
        </div>
    </div>
</header>
{% for label, messages in app.flashes %}
    <div class="container">
        <div class="alert alert-{{ label }}">
            {% for message in messages %}
                <p>{{ message | raw }}</p>
            {% endfor %}
        </div>
    </div>
{% endfor %}
